Subject: Re: composting

From: Russ Bulluck <[email-masked]>
Date: Mon, 25 Oct 1999 10:18:37 -0400

[email-masked] wrote:

> Craig, at the bottom is a recent exchange on bacterial contamination which
> includes some research results from, I think, Russ's dissertation.  Maybe
> he will chime in here with a more specific answer.
>

Two chapters of my upcoming thesis contain data regarding numbers of enteric
bacteria (mainly Enterobacteraceae) in soils amended with synthetic fertilizers
and organic soil amendments.  While I didn't check the composts (or raw swine
biosolids in one case) there were more enteric bacteria in soils with organic
amendments, however, there were also enteric bacteria in soils with synthetic
amendments.  There were other organisms present in the soils as well:
Trichoderma, Gliocladium, Thermophilic microorganisms (including actinomycetes,
Penicillium, Aspergillus, and others), Fusarium, Phytophthora and Pythium, and
Fluorescent Pseudomonad bacteria.  All (with occasional exceptions) were more
abundant in soils with organic amendments.  As I've said, I didn't check the
composts, so there is still a question there to be answered.

>
> I have one question, who spreads aminal manure on crops "close to the date
> of harvest"?  This goes against common sense and  I doubt that is allowed
> in certified organic operations.  It just seems to be a bit of a "when did
> you stop beating your wife" type of argument.  Mike Miller
>

As far as I know, the answer to that is "No one in their right mind!"

>
> >Subject: composting
> >
> >
> >as you can see, the foodsafe listserv is currently having a discussion on
> >the safety of composted manure, and on the research supporting that . . .
> >i'm not up on the research on composting, so i'm hoping that some on sanet
> >can suggest some places to look for the research on this topic
> >it would be helpful if any responses could be cc'd to:
> >    [email-masked]
> >    [email-masked]  and
> >    [email-masked]
> >thanks for any thoughts on this
> >cheers,
> >craig
> >

> >At 05:06 PM 10/22/99 -0500, Bill Adler wrote:
> >>I think I'm missing soemthing here.  This manure is organic waste from the
> >guts of mammals.  It's loaded with fecal organisms.  Compost it and it's
> >still going to be loaded with organisms, e.g. Lysteria, possibly E.coli
> >0157, Campylobacter, C. Bot, etc.  There should be lots of organisms,
> >especially spore formers,  left in it and there is the potential the
> >products it is placed on will be contaminated with them if the manure
> >application is close to the date of harvest.
> >Hmm. I was under the impression that vegetables were still grown in 'dirt',

> >a substance that is known to carry all of the organisms specified! Should we
> >be alarmed?
> >Facetiousness aside, the composting replaces the original flora with a new
> >one, chiefly lactic acid bacteria and others.
> >Where is the risk in manure? It's in having too large a population of human
> >pathogens, due to composting not taking place long enough.
> >How long must composting take place to make manure safe? Good question, and
> >where's the research supporting it?

Pasteurization of composted materials usually occurs after several days at 60-70
degrees C.  Correctly composted materials will achieve these temps easily.

There is much research on compost (AGRICOLA and Web of Science each listed 2500
articles with the key word "Compost").  The following are a few from AGRICOLA and
Web of Science:

Bess V.  1999. Evaluating microbiology of compost.  BIOCYCLE 40: (5) 62-64.

Diaper,-J.P.; Edwards,-C. 1994.  Flow cytometric detection of viable bacteria in
compost.  FEMS-microbiol-ecol. [Amsterdam] : 14 (3) p. 213-220.

Vuorinen AH, Saharinen MH. 1999. Cattle and pig manure and feat cocomposting in a
drum composting system: Microbiological and chemical parameters.  COMPOST SCIENCE
& UTILIZATION 7: (3) 54-65.

Most research looks at the chemical composition of compost, effects of compost on
soil, etc.

>
> >================================================================
> >Robert A. LaBudde, PhD, PAS, Dpl. ACAFS  e-mail: [email-masked]
> >Least Cost Formulations, Ltd.                  URL: http://lcfltd.com/
> >824 Timberlake Drive                           Tel: 757-467-0954
> >Virginia Beach, VA 23464-3239                  Fax: 757-467-2947
> >"Vere scire est per causae scire"
> >================================================================
> >***************************************************************************
> >* The foodsafe mailing list facilitates information exchange.             *
> >* The sender is responsible for content.                                  *
> >* To remove yourself from this list, send email to [email-masked] *
> >* with the message text: unsubscribe foodsafe                             *
> >* Foodsafe archives are available at:                                     *
> >*       http://www.nal.usda.gov/fnic/foodborne/foodborn.htm               *
> >***************************************************************************
> >
> >craig k harris
> >department of sociology
> >michigan state university
> >429b berkey hall
> >east lansing  michigan  48824-1111
> >tel:  517-355-5048
> >fax:  517-432-2856

<snip> of my long rambling. . .

Suffice it to say that soil is not a sterile environment.  One is _much_ more
likely to get food-related illnesses from contaminated meat products than from
produce grown on organically amended soils.  Of the 76 million estimated
food-related illnesses last year only a small fraction came from produce (Mead et
al., Emerging Infectious Diseases 5:607-625).  Most pathogenic enterobacteria find
soil a harsh and unforgiving growth medium.  Not the 37 degree C nutrient-rich
environment in which they thrive.
--
Russ Bulluck
Ph.D. Candidate
Department of Plant Pathology
North Carolina State University
PO Box 7616
Raleigh, NC  27695-7616

http://www.cals.ncsu.edu/plantpath/Personnel/Students/webpage.htm

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
The soil population is so complex that it manifestly cannot
be dealt with as a whole with any detail by any one person,
and at the same time it plays so important a part in the soil
economy that it must be studied.
--Sir E. John Russell
The Micro-organisms of the Soil, 1923
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail